Subject: Trainer Candidate - Shikha Pandey
From: Shikha Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 07:58:09 -0400

| | Tech Support Test

Name | Shikha Pandey
E-mail | [email-masked]
Phone Number | (91) 9599206180
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 151

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Accenture | Temporary trainer | 12/1/2021 | 32000
Previous Employer 2 | Concergys | Customer service agent | 5/11/2018 | 22000

If Selected, how much time do you need to join? | I can join immediately

Please briefly describe your work experience specifically in training?

I was working as a senior agent in Accenture for 1.5 years and for the rest of 1 year,  I was promoted as temporarily trainer. I was handling these responsiblities:
Working with managers to determine training needs
Conducting seminars, workshops, individual training sessions.
Planing and scheduling training sessions
Design and implement training programs.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I love being a trainer and every expect of it.  Working in an environment where I am learning with others, gives me motivation. However there have been few situations which makes it little tricky,I was told that one of the participants will attend my training program right after finishing his night shift at the call center. As per the effective training program it is essential that Participant’s attention and alertness is needed to ensure retention of information and benefiting from the training. In this situation I had to reschedule the participant to attend the training program on a later date however If this could not be possible, then I would have observed the attendee carefully during day one and assess his/her capability to participate. As a trainer it is my job to resolve the issue of participants on primarily basis which makes my job more challenging and satisfactory.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service starts with listening capability of agent. While customer is elaborating the issue, agent should understand the concern and should provide solution to it within time frame. If customer is not happy with current solution, agent should have alternative solution for every situation.
What according to you makes you a good candidate for this position? | I have 3.5 years of total experience in customer service industry with convergys and Accenture. I have completed my graduation from computer science engineering,  I have basic technical knowledge of MS Excel and MS world. I can work under pressure and have industry knowledge, while working in Industry, I have received many accomplishments on the basis of my performance which helped me to grow with these companies.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |